<!-- 
THEME: Small Apps | Bootstrap App Landing Template
VERSION: 1.0.0
AUTHOR: Themefisher

HOMEPAGE: https://themefisher.com/products/small-apps-free-app-landing-page-template/
DEMO: https://demo.themefisher.com/small-apps/
GITHUB: https://github.com/themefisher/Small-Apps-Bootstrap-App-Landing-Template

Get HUGO Version : https://themefisher.com/products/small-apps-hugo-app-landing-theme/

WEBSITE: https://themefisher.com
TWITTER: https://twitter.com/themefisher
FACEBOOK: https://www.facebook.com/themefisher
-->

<!DOCTYPE html>
<html lang="en">
<head>

  <!-- Basic Page Needs
  ================================================== -->
  <meta charset="utf-8">
  <title>Small Apps | Bootstrap App Landing Template</title>

  <!-- Mobile Specific Metas
  ================================================== -->
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="description" content="Bootstrap App Landing Template">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=5.0">
  <meta name="author" content="Themefisher">
  <meta name="generator" content="Themefisher Small Apps Template v1.0">

  <!-- Favicon -->
  <link rel="shortcut icon" type="image/x-icon" href="images/favicon.png" />
  
  <!-- PLUGINS CSS STYLE -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify-icons/themify-icons.css">
  <link rel="stylesheet" href="plugins/slick/slick.css">
  <link rel="stylesheet" href="plugins/slick/slick-theme.css">
  <link rel="stylesheet" href="plugins/fancybox/jquery.fancybox.min.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">

  <!-- CUSTOM CSS -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body class="body-wrapper" data-spy="scroll" data-target=".privacy-nav">


<section class="coming-soon bg-coming-soon text-center">
	<div class="container">
		<div class="row">
			<div class="col-md-12 text-center">
				<div class="block">
					<h1>We’re Launching Our Website Soon</h1>
					<h3>We are preparing something amazing and exciting for you.</h3>
					<div class="count-down">
						<div class="syotimer">
							<div class="your_selector_to_countdown" id="simple-timer"></div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>


  <!-- To Top -->
  <div class="scroll-top-to">
    <i class="ti-angle-up"></i>
  </div>

  <section class="section create-stories pt-0">
		<div class="container">
			<div class="row">
				<div class="col-lg-6">
					<div class="block">
						<!-- Image -->
						<img class="img-fluid" src="images/blog/post-01.jpg" alt="Story-Image">
						<!-- Heading -->
						<h3>Our Story</h3>
						<!-- Story -->
						<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nulla consequat massa.Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu.</p>
					</div>
				</div>
				<div class="col-lg-6 mt-5 mt-lg-0">
					<div class="block">
						<!-- Image -->
						<img class="img-fluid" src="images/blog/post-03.jpg" alt="Story-Image">
						<!-- Heading -->
						<h3>What we do</h3>
						<!-- Story -->
						<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nulla consequat massa.Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu.</p>
					</div>
				</div>
			</div>
		</div>
	</section>
	
	<section class="section quotes pt-0">
		<div class="container">
			<div class="row">
				<div class="col-10 m-auto text-center">
					<div class="quote-slider">
						<div class="item mb-4">
							<!-- Quote -->
							<h2>Behind every great product, there is a great mind.</h2>
							<!-- Company -->
							<cite class="ml-0">-TechCrunch</cite>
						</div>
						<div class="item mb-4">
							<!-- Quote -->
							<h2>Behind every great product, there is a great mind.</h2>
							<!-- Company -->
							<cite class="ml-0">-TechCrunch</cite>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section class="section about pt-0">
		<div class="container">
			<div class="row">
				<div class="col-lg-6 align-self-center">
					<div class="content text-center text-lg-left">
						<!-- Headline -->
						<h2>This is our story.</h2>
						<!-- Story -->
						<p>We’re here for those who refuse to settle. Who never stop moving forwards. Who continue to search for new ideas and better experiences in everything they do.
						Because today’s hyper-connected world deserves a financial partner just as progressive.One that adapts to your needs, gives you control and constantly pushes you into new exciting spaces.</p>
					</div>
				</div>
				<div class="col-lg-6 mt-5 mt-lg-0">
					<!-- Story Image Slider -->
					<div class="about-slider">
						<!-- Story Image -->
						<div class="item">
							<img class="w-100" src="images/about/story-slider-01.jpg" alt="slider-image">
						</div>
						<!-- Story Image -->
						<div class="item">
							<img class="w-100" src="images/about/story-slider-01.jpg" alt="slider-image">
						</div>
						<!-- Story Image -->
						<div class="item">
							<img class="w-100" src="images/about/story-slider-01.jpg" alt="slider-image">
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section class="section cta-hire bg-gary">
		<div class="container">
			<div class="row">
				<div class="col-md-12 text-center">
					<!-- Hire Title -->
					<h2>We are hunting Genius Developers</h2>
					<!-- Job Description -->
					<p>Sed porttitor lectus nibh. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Pellentesque
						in ipsum id orci porta dapibus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus.</p>
					<!-- Action Button -->
					<a href="contact.html" class="mt-3 btn btn-main-md">Join the team</a>
				</div>
			</div>
		</div>
	</section>

  
  <!-- JAVASCRIPTS -->
  <script src="plugins/jquery/jquery.min.js"></script>
  <script src="plugins/bootstrap/bootstrap.min.js"></script>
  <script src="plugins/slick/slick.min.js"></script>
  <script src="plugins/fancybox/jquery.fancybox.min.js"></script>
  <script src="plugins/syotimer/jquery.syotimer.min.js"></script>
  <script src="plugins/aos/aos.js"></script>
  <!-- google map -->
  <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAgeuuDfRlweIs7D6uo4wdIHVvJ0LonQ6g"></script>
  <script src="plugins/google-map/gmap.js"></script>
  
  <script src="js/script.js"></script>
</body>

</html>